Subject: bug#48018: ImageMagick’s ‘convert’ fails to delegate to ‘dwebp’

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 04 Jan 2024 12:51:47 -0500

Hi,

Simon South <[email-masked]> writes:

> Maxim Cournoyer <[email-masked]> writes:
>> I've applied it on core-updates, as imagemagick causes a large number
>> of rebuilds.
>
> Unfortunately a small bug crept in with commit 62d1806f42: ",name" needs
> to be changed to "$name" or building ImageMagick fails with
>
> unquote: expression not valid outside of quasiquote in form (unquote name)

Thanks for the heads-up.  That's now fixed.  Apologies for sloppy QA
:-).

-- 
Thanks,
Maxim